### Method

# Rest ProxyCall set_method

#### Declaration [src]

    void
    rest_proxy_call_set_method (
      RestProxyCall* call,
      const gchar* method
    )

#### Description [src]

Set the HTTP method to use when making the call, for example GET or POST.

#### Parameters

`method`

  Type: `const gchar*`

  The HTTP method to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.